/*!
Theme Name: Spectra Template Child
Author: Wineworks
Author URI: http://wineworks.co
GitHub Theme URI: https://github.com/wineworks/wp-spectratheme
Description: Custom child theme developed by Wine Works to be used with Commerce7 & WordPress
Template: wp-spectratheme
Version: 1.1.2.13
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: Spectra Child
*/.home .slick-prev:before,.home .slick-next:before{color:#fff}.home .c7t-video{min-height:100vh;overflow:hidden;position:relative}.home .c7t-video__video{padding-top:0;position:initial}.home .c7t-video video{background-size:cover;pointer-events:none;top:50%;left:50%;transform:translateY(-50%) translateX(-50%);transition:opacity 200ms ease-out;max-width:none;min-height:100%;min-width:100%;opacity:1;position:absolute;height:auto;width:auto}.home .c7t-video__logo{display:block;position:absolute;max-width:500px !important;top:50%;left:50%;transform:translate(-50%, -50%);z-index:1;width:90%}@media only screen and (max-width: 64rem){.home .c7t-video__logo{max-width:50% !important}}.homepage__social-media{position:absolute;right:1.5rem;top:calc(50% - 80px);transform:translate(0, -50%);z-index:1}.homepage__social-media a{display:block;margin-bottom:0.5rem}.homepage__social-media a:last-of-type{margin-bottom:0}.homepage__social-media svg{width:22px;height:22px;fill:#eee;transition:fill 200ms ease-out}
